﻿
#calendar2 thead tr.month{
  background-color: #43b851;
  height: 30px;
  color: #fff;
}
.masterhead-wrapper .masterhead .top-border{width:100%;height:4px;display:inline-block;background-color:#109cdc}
body.cadet-theme .masterhead-wrapper .masterhead .top-border{background-color:#ebe019}
body.quest-theme .masterhead-wrapper .masterhead .top-border{background-color:#fbecd3}
body.step-theme .masterhead-wrapper .masterhead .top-border{background-color:#99c8e9}
.menu-item .sub{display:none}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:45px}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu li, .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 20px; color: #555555; }
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}
.icon{font-family:"backyardpick"!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;font-size:32px;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-arrow-down:before{content:""}
.icon-arrow-left:before{content:""}
.icon-arrow-right:before{content:""}
.icon-arrow-up:before{content:""}
.icon-close:before{content:""}
.icon-facebook:before{content:""}
.icon-instagram:before{content:""}
.icon-menu:before{content:""}
.icon-twitter:before{content:""}
.icon-language:before{content:""}
.icon-map:before{content:""}
.icon-phone:before{content:""}
.header .top-menu .language .icon-language{display:inline-block;vertical-align:middle;margin-right:10px;margin-top:-3px}
.image-panels__container{max-width:1366px;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.fun-facts-section{margin:30px 0}


.fun-facts-section .counter-wrapper {
	font-size: 46px;
	font-weight: 700;
	line-height: 46px;
	display: block;
	margin-bottom: 15px;
}


.fun-facts-section .fun-facts-title-wrap {
	display: block;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}



.bcorp-section .site-content { position:relative; }

.bcorp-row:after, .site-content:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }




.site-content, .entry-content,.entry-header, article, table { border-color:inherit;}

.bcorp-fixed-navbar .site-content {  position:relative; }

.site-content { max-width:1140px; margin: 0 auto; }



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.header #slogan { margin: 0; }




.share { position: absolute; top: 36px; overflow: hidden; width: 307px; right: 0px; }

.share .shlabel { float: left; font: 9px/33px Arial, Helvetica, sans-serif; color: #FFFFFF; margin-right: 4px; text-transform: uppercase; margin-left: 4px; }

.share .shhold { float: left; width: 245px; }
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}

.header-info {
	padding-top:5em;
	width: 70%;
	margin: 0 auto;
}

.header-info h1 {
	color:#fff;
	font-family: 'Neucha', 'Roboto', sans-serif;
	font-size:2.5em;
	letter-spacing:2px;
}

.header-info p {
	color:#fff;
	font-size:1.35em;
	font-weight:300;
	line-height:1.2em;
	width:80%;
	margin:1em auto 2em;
}

#footer_copyright {
	float: left;
	width: 250px;
}

.w3eden .pull-left {
    float: left !important;
}
.pt-cv-wrapper .pull-left{float:left!important}
.pt-cv-thumbnail.pull-left{margin-right:15px!important}

.w3eden .package-info-list .pull-left .fa {
    font-size: 14pt;
    line-height: 30px;
    margin-right: 6px;
    color: var(--color-info);
}


		.dropotron .arrow:after
		{
			content: '';
			display: block;
			position: absolute;
			right: 1em;
			top: 50%;
			margin-top: -5px;
			border-left: solid 5px #989898;
			border-top: solid 5px transparent;
			border-bottom: solid 5px transparent;
			transition: border-left-color .25s ease-in-out;
			-moz-transition: border-left-color .25s ease-in-out;
			-webkit-transition: border-left-color .25s ease-in-out;
		}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#en_direct_des_academies ul.en_direct_des_academies_liste {
	list-style:none;
	margin:0px;
	padding:5px 20px 10px;
}

#en_direct_des_academies ul.en_direct_des_academies_liste li {
	clear:both;
	padding:4px 0px 0px;
	margin:0px;
	background-position:-50px 0px;
}

#en_direct_des_academies ul.en_direct_des_academies_liste h3 {
	float:left;
	font-size:100%;
	color:#000000;
	margin:0px;
	width:110px;
	font-weight:normal;
	border:none;
	background:none;
}
.ie8 .page-node-557 #niche-menu ul li span.title-left,.ie7 .page-node-557 #niche-menu ul li span.title-left{width:60%}
.page-node-557 span.title-left{font-size:14px;display:block;float:left;max-width:75%;margin:0}
.row{margin-right:-15px;margin-left:-15px}
footer div .row{padding-top:0px}
#menu .dropdown-menu .row{margin:5px}
.wm .row{margin-top:0px !important;padding-top:0px}
.nmr .row{padding-top:0px}
.maindriver-box2 .row{padding-top:0px}
.container .row{padding-top:0px}


.c-banner {
  background-color: #fff;
  position: fixed;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s;
  transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s;
  top: -4rem; }

  .c-banner.is-active {
    visibility: visible;
    top: 0;
    -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s;
    transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s; }

  .c-banner.is-disabled {
    top: -8rem; }
.mobile_menu_bar{color:white!important}


.coverFull .content .title {
	position: absolute;
	width: 100%;
	top: 36%;
}

.effort .effort_box .text p.title {
	height: 30px;
	margin-bottom: 6px;
}

	
	.footer_box_container
	{
		margin-top: 23px;
	}





.woo-tweetmeme.left { margin:0 1.5em 1.5em 0; float:left; }





.woo-sc-twitter.left { margin:0 1.5em 1.5em 0; float:left; }





.woo-digg.left { margin:0 1.5em 1.5em 0; float:left; }

.woo-sc-quote.left { float:left; width:30%;}

.woo-sc-quote.boxed.left { margin: 0 1.5em 1em 0;}





.woo-fbshare.left { margin:0 1.5em 1.5em 0; float:left; }


.woo-fblike.left { margin:0 1.5em 1.5em 0; float:left; }
#ajax-loading-screen .reveal-1{background-color:#ffffff;}
#ajax-loading-screen .reveal-2{background-color:#ffffff;}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.focus{position:relative;overflow:hidden}
.focus img{position:absolute;left:0;top:0;margin:0;display:block;width:auto;height:auto;min-width:100%;min-height:100%;max-height:none;max-width:none}
.gallery .slick-list,.gallery .slick-track,.gallery .slide,.gallery .focus{height:100%}
body.is-dtop .gallery .slide .focus{-moz-transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms;-o-transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms;-webkit-transition:opacity 620ms cubic-bezier(.165,.84,.44,1);-webkit-transition-delay:0ms;transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms}
body.is-dtop .gallery.show-text .slide .focus{opacity:.7}
body.is-mobile .gallery .focus{opacity:.8}
section.dates .dates-header-image .focus{width:100%;height:100%}

.Tableau_2colonnes span.colgauche {width:65px;height:110px;font-weight:bold}

  #right-sidebar h3, ul.tabbernav li {font-size: 1.125em !important;}

  #post-entry, #right-sidebar {margin: 0 0 2em; padding: 2% 0%; position: relative; float: left; width: 100% !important;}
#custom #right-sidebar ul.tabbernav { background: #2a8700 !important; }

#right-sidebar ul.tabbernav li.tabberactive a,#right-sidebar ul.tabbernav li.tabberactive a:hover { color:#fff !important; background-color: #005400 !important; }

#right-sidebar ul.tabbernav li a:hover, #custom h2.inblog {color: #FFF !important;background-color: #106d00 !important;}

#right-sidebar .search-form .search-submit,#searchform input[type="submit"], #searchform input[type="button"],#custom .bp-searchform #search-submit {background-color: #2a8700;border:1px solid #2a8700;}


#right-sidebar h3.widget-title {font-size: 1.75em; font-family: Berkshire Swash;}

#slider.style2 .wrap-safari,
#slider.style3 .wrap-safari,
.thinkupslider-sc.style2 .wrap-safari, 
.thinkupslider-sc.style3 .wrap-safari {
	display: table;
	height: 100%;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}






.wrap-safari {
	display: block; 
	height: 100%; 
	max-width: 1140px; 
	margin: 0 auto;
}
.clearfix:after,.widget_youtube-channel:after,.youtube_channel:after{content:" ";visibility:hidden;display:block;height:0;clear:both}





body.et_transparent_nav .divibars-body .et_pb_section {
	padding:7px 0 !important;
}
.main-news__body__item_uno_quattro h2.scope-title{text-align:left !important;margin:0  0 0 5px !important;font-size:13px !important;min-height:100px}
.job_listings .type-job_listing .scope-title-plus{color:#333333;font-size:16px;font-weight:400}
.foto .foto__top h1.scope-title a{color:#333;text-decoration:none;-webkit-transition:color 0.25s linear;-moz-transition:color 0.25s linear;transition:color 0.25s linear;text-decoration:none !important}
.foto .foto__top h1.scope-title a:hover{color:#ef3b3b}
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

ul.nav.navbar-nav{background:#031f9a;float:left;border-left:1px solid #031f9a;}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.clear {
	clear:both;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.navmain ul.dropdown li.fullsize {
    width: 100%;
    background: #010101;
}

.bottom-section-content {
  width: 48%;
  margin-right: 4%;
  float: left;
  text-align: right;
}

  #canvas .top-section-content,
  #canvas .bottom-section-content {
    width: 94%;
    float: none;
    padding-left: 2%;
    margin-top: -80px;
    position: relative;
    z-index: 2;
  }

  #canvas .bottom-section-content {
    text-align: left;
  }
.people_right .top_small{position:absolute;right:-50px;top:-100px;z-index:-1}
#people .people_right .top_small{max-width:163px;right:-39px;top:-86px}

.benefits-wrapper {
	max-width: 1200px;
	padding: 0 10px;
	width: 100%;
	margin: 0 auto;
}


.lang__item { width: 100%; height: 40px; line-height: 40px; display: inline-block; color: #2d363f; background-color: white; padding: 0 18px; }


.lang__item:hover { background-color: #f5f8fe; }


span.lang__item { color: #88929d; cursor: default; }


span.lang__item:hover { background-color: white; }


html.special.black-bg .header .lang__item { color: #fff; }


html.special.black-bg .header .lang__item:hover { color: #ddd; }


html.special.black-bg .lang__item { background-color: #000; }


html.special.black-bg .lang__item:hover { color: #000; }


html.special.blue-bg .lang__item { background-color: #9dd1ff; }


html.special.blue-bg .lang__item:hover { color: #000; }
.elementor-4032 .elementor-element.elementor-element-a49d161 .elementor-text-editor{text-align:center;}
.elementor-4051 .elementor-element.elementor-element-f4b36bc .elementor-text-editor{text-align:center;}
.elementor-4108 .elementor-element.elementor-element-7e0574dd .elementor-text-editor{text-align:center;}
.elementor-4108 .elementor-element.elementor-element-519add6e .elementor-text-editor{text-align:center;}


.wrapper {
	width: 1325px;
  width: 82.8125em;
	margin: 0 auto;
}

.top-bar .wrapper {
  width: 95%;
}

.hero .wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding-top: 9%;
  padding-left: 3%;
  width: 100%;
  margin: 0;
}

  .hero .wrapper img {
    width: 250px;
  }

    .community .fb { margin-left: 0; }

    .community br { display: block; }

    .community .icon { margin-top: 10px; }

    footer .community { float: left; width: 100%; margin-top: 30px;}
.lists,.locate,.location,hr,.home .slideDots,h3,.trend,.community,.sidebar .widget,.info,.tabbed,.content .item,.locate .button{margin-bottom:40px;margin-bottom:40px;margin-top:0}
.community{padding:16px 0;text-transform:uppercase;border-width:1px 0;border-style:dotted;border-color:#404040;text-align:center;clear:both}
.img-responsive{display:block;height:auto;max-width:100%}

.alt-features-icon{
    padding-top: 10px;
    font-size: 48px;
    line-height: 1.3;
    color: #111;
}

.alt-features-icon img{
    width: 100%;
}


	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}


.navigation .next {
	float: right;
}
.navigation .next,.navigation .previous{display:block;margin:0 auto;text-align:center}

  .selfservice-item {
    width: 50%;
    font-family: adihausbold;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: -0.4px;
    color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 1rem; }

    .selfservice-item:first-child {
      border-right: 1px solid #fff; }

    .selfservice-item .fa {
      font-size: 1rem;
      padding-right: 10px; }

    .selfservice-item a {
      display: block; }

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

        #marquee_me_2{
			position: absolute;
			overflow: hidden;
			white-space: nowrap;
		}

		#marquee_me_2 div{font-size:10px;}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}

#td-mobile-nav .td-login-title {
  position: absolute;
  top: 0;
  padding: 0 50px;
  text-align: center;
  line-height: 74px;
  text-transform: uppercase;
  width: 100%;
  font-size: 17px;
  height: 74px;
  overflow: hidden;
  z-index: -1;
}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
 
.infinite-top-menu-button i, .infinite-mobile-menu-button i{ color: #383838; }
 
.infinite-main-menu-right .infinite-top-menu-button, .infinite-mobile-menu .infinite-mobile-menu-button{ border-color: #dddddd; }

.infinite-mobile-menu{ float: left; margin-top: -8px; margin-left: 30px; }

.infinite-mobile-menu-right{ position: absolute; right: 30px; top: 50%; margin-top: -9px; }

.box7        {width:100%; text-align:center;}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content {
display:block;padding:20px 20px 20px 20px;background:#FFFFFF;
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#666666;font-weight:bold;
}

.iron-audioplayer .album-title, .continuousPlayer .album-title, .artist_player .album-title { 
	font-family: Open Sans;
	font-weight: 300;
	font-size: 18px;
	color: rgb(245, 245, 245);
}

.continuousPlayer .album-title { 
	color: rgb(255, 255, 255);
}

.iron-audioplayer .album-title {
letter-spacing: 4px;
margin-bottom:37px;
}


.iron-audioplayer .track-title, .iron-audioplayer .album-title {
  text-align: center;
}


.continuousPlayer .playerNowPlaying .metadata .album-title, .artist_player .playerNowPlaying .metadata .album-title {
  font-size: 12px;
  line-height: 12px;
}


.comptable .visitcol {
	width:18%;
}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}




.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.home-top .widget:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.home-top .widget:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}




.tb-milestone .milestone {
	font: 300 32px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    margin: 0 auto;
    padding: 10px 0;
}


.tb-milestone .milestone span.num {
    margin: 0;
    position: relative;
    display: inline-block;
    font: 300 64px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    vertical-align: top;
}
.tb-milestone .milestone,.tb-milestone .text{display:block;line-height:1.1;margin:0;text-align:center}
.tb-milestone-percent .milestone{margin:0 auto;position:relative;width:160px;height:160px}
.tb-milestone-percent.has-text .milestone{margin-bottom:10px}


.textibox .testicontactbox .testiname{
	color:#fff;
	line-height:4px;
}
.with_frm_style table.frm-grid,#content .with_frm_style table.frm-grid{border-collapse:collapse;border:none;}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

.site-content { padding-top: 105px; }

.home .site-content { padding-top: 147px; }
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

div.footer-spacer{	
background:transparent;
border:0;
clear:both;
height:10px;
margin:0;
padding:0;
position:relative;
z-index:30;
}
.related-collections .title-box{max-width:900px;margin:0 auto}
#about-intro .title-box{position:relative;margin-bottom:3em}
#before-teaching .title-box{max-width:1056px;text-align:center;margin:0 auto 3.1875em}
#i-discovered-that .title-box{max-width:940px;margin:0 auto 4.8125em;text-align:center}
#i-discovered-how .title-box{position:relative;margin-bottom:3em}
#action-by-action .title-box{max-width:742px;margin-left:44px;margin-bottom:3.4375em}
.podcast-welcome-content .title-box{max-width:670px;margin:0 auto 2.25em}
#audio-inspir-action .title-box{max-width:825px;margin:0 auto 1.75em;text-align:center}
#feature-amy-on-show .box .title-box{position:relative;margin-bottom:2.4375em}
.title-box{max-width:564px}
.content-right .title-box{max-width:555px}
.title-box strong{margin-bottom:.9286em}

.search-warp .crox {top: 15px; right: 10px;}
.g-roksprocket-tabs-style-2 .sprocket-tabs .sprocket-tabs-panels{margin:0}
.g-roksprocket-tabs-style-3 .sprocket-tabs .sprocket-tabs-panels{margin:.625rem 0}
.sprocket-tabs-panels{border:1px solid #840000;border-top:none}

.icon-facebook:before {
	content: "\f09a";
}

.icon-facebook-f:before {
	content: "\f09a";
}


.layout--jobs .layout--contact .container {
    padding: 0;
}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
#footer-top-wrapper #footer-top-items{overflow:hidden;margin-bottom:25px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.apply-nav-btn a{padding:.75rem 2.5rem!important;border-radius:20px;;background:orange;font-weight:700!important;color:#fff!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:0;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.et_pb_post .entry-content {
    padding-top: 30px;
    font-weight: 300;
    font-size: 130%;
    color: rgba(0,0,0,0.9);
	line-height: 1.4;
}
#banner-button{display:none}
#banner{margin-left:-3px;border:0;padding-top:10px;max-width:1080px}


		#content table.color tr td.perioada {
			font-size:11px;
		}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}

  .menu .redes {
    width: 13%;
    display: inline-block;
    text-align: center;
    margin: 20px 0;
    
    position: absolute;
    left: 0%; }

    .menu .redes a {
      width: auto;
      margin: 0 3px;
      display: inline-block;
      cursor: pointer; }

      .menu .redes a img {
        height: 22px; }
#featured .featured-inner,#main .main-inner,#bottom #colophon{margin-left:20px;margin-right:20px;background-color:#eee}
#featured .featured-inner{padding-top:20px}

span.pr349 {
  font-size: 64px;
}
 
		#main-content {float: left; width: 476px;}

#sidebar-left, #main-content { margin-right: 11px; }

#main-content .entry-content { height: 225px; }
.mk-header-subscribe .mk-subscribe--message{margin-top:50px;padding:0;font-size:12px;line-height:17px}
.mk-subscribe--message{padding-top:8px;font-size:14px}
.mk-subscribe--message.error{color:red}
.mk-subscribe--message.success{color:#00a651}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}



.banner{ height:450px; background:#efefef; min-width:1190px; z-index:1;}

.banner ul li{ position:absolute; height:450px; width:100%;}

.banner ul li a{ display:block; width:100%; height:450px;}


a.alignnone {
    display: inline-block;
}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}


.before-footer-widgets a.aligncenter,
.before-footer-widgets a.alignleft,
.before-footer-widgets a.alignnone,
.before-footer-widgets a.alignright {
	margin: 0;
	padding: 0 15px;
}


.home-middle .featured-content .alignnone {
	margin-bottom: 32px;
}
#block-b0b54a44441b2caa{min-height:25px}
.takeover-right{position:absolute;bottom:-630px;right:-190px;z-index:10;width:160px;height:600px}

.genericon-search:before { content: "\f400"; }


.header-search .header-search-icon .genericon-search {
	display: inline-block;
	margin: 0;
	padding: 0;
	content: '\f400';
	vertical-align: middle;
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	font-family: 'Genericons';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.search-form .search-submit .genericon-search {
	display: inline-block;
	padding: 0.05em 0 0.55em 0.45em;
	color: #fff;
	content: '\f400';
	vertical-align: middle;
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	font-family: 'Genericons';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.drivers {
margin: 0;
font-size: 90%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.card-text:last-child{margin-bottom:0}


#sfide-links {
    height:25px;
    width:100%;
    display:inline-block;
    *display: inline;
    zoom: 1;
    clear:both;
}


#sfide-links a {
    display: block;
    height:25px;
    font-weight:700;
}
